Welcome to Emulationworld

Forum Index | FAQ | New User | Login | Search

Make a New PostPrevious ThreadView All ThreadsNext ThreadShow in Flat Mode*


Subjectsimpsons v1.0 - "de.vbs" error ?? Reply to this message
Posted byZimmerman
Posted on08/07/01 09:49 PM



when i try to run the new simpsons (V1.0) it gives me two errors.

first - it says that i'm missing de.vbs. I'm not sure what that is. i'll assume its some visual basic code segment that needs to load for the game to work. does anyone know where i can download it.

second - it gives me an error that the solcallback variable is undefined.

does any have any answers. any information would be helpful.

also, i am using the latest versions of vpinmame so that shouldn't be the problem.



-Don't think twice, it's alright!


-
Entire Thread
Subject  Posted byPosted On
.simpsons v1.0 - "de.vbs" error ??  Zimmerman08/07/01 09:49 PM
.*Re: simpsons v1.0 - "de.vbs" error ??  bluejaywpg08/07/01 10:56 PM
..*Re: simpsons v1.0 - "de.vbs" error ??  Zimmerman08/08/01 03:18 PM